Subject: Re: linux-next: Tree for Nov 27 (drivers/memory/tegra/tegra186.c)

From: Krzysztof Kozlowski <[email-masked]>
Date: Sat, 2 Dec 2023 13:10:35 +0100

On 28/11/2023 01:31, Randy Dunlap wrote:
> 
> 
> On 11/26/23 20:05, Stephen Rothwell wrote:
>> Hi all,
>>
>> Changes since 20231124:
>>
> 
> on ARCH=arm64:
> when CONFIG_IOMMU_API is not set:
> 
> ../drivers/memory/tegra/tegra186.c: In function 'tegra186_mc_resume':
> ../drivers/memory/tegra/tegra186.c:149:17: error: implicit declaration of function 'tegra186_mc_client_sid_override' [-Werror=implicit-function-declaration]
>   149 |                 tegra186_mc_client_sid_override(mc, client, client->sid);

Ashish,

This was reported few days ago and still no fix or comment. So we are
repeating the same case happened weeks ago with other LKP reported issue
- I need to ping you, otherwise you will not address reports in your
code. We all expect that contributor addresses the reports related to
their code.

Knowing this I will double think before I take any code from you.

I am planning to drop this code next week, unless some fix comes.

Best regards,
Krzysztof